<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.072999954224</MDI>
      <MDI key="STATISTICS_MEAN">0.44241085201319</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.488000869751</MDI>
      <MDI key="STATISTICS_STDDEV">7.9054539995914</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
